/* Styles for scrolling layers and scrollbars  */
div#holder1 { 
  position:absolute;
  width:380px; height:73px; 
  overflow:hidden; z-index:100 }
div#wn1  { 
  position:absolute; left:0; top:0;
  width:380px; height:73px;
  clip:rect(0, 355px, 73px, 0);
  overflow:hidden; z-index:1
  }
/* op7 needs width set here too (?) */  
div#lyr1 { width: 350px }
div.content { 
  position: absolute; visibility: hidden; 
  left:0; top:0; z-index:1 
}  

/* Set small font-size or size/position of div's will be off in some browsers  */
div#scrollbar1 { 
  position:absolute; right:5px; top:0;
  width:18px; height:73px; 
  font-size:1px; z-index:2
}
div#track1 { 
  position:absolute; left:0; top:16px;
  width:18px; height:39px;
  background: url("../images/track.gif");
  z-index:1
}
div#dragBar1 {
  position:absolute; left:1px; top:1px;
  width:10px; height:20px;
  text-align: center;
  margin-left: 3px;
  z-index:1;
  background-color: #4C4C4C;
}
div#up1 { position:absolute; left:0; top:0; z-index:2 }  
div#down1 { position:absolute; left:0; bottom:0; z-index:3 }  
div#holder1 ul li{	
	padding: 0px 0px 10px 0px;
}






/* Styles for scrolling layers and scrollbars  */
div#holder2 { 
  position:absolute;
  width:510px; height:73px; 
  overflow:hidden; z-index:100 }
div#wn2  { 
  position:absolute; left:0; top:0;
  width:510px; height:73px;
  clip:rect(0, 485px, 73px, 0);
  overflow:hidden; z-index:1
  }
/* op7 needs width set here too (?) */  
div#lyr2 { width: 480px }
div.content { 
  position: absolute; visibility: hidden; 
  left:0; top:0; z-index:1 
}  

/* Set small font-size or size/position of div's will be off in some browsers  */
div#scrollbar2 { 
  position:absolute; right:5px; top:0;
  width:18px; height:73px; 
  font-size:1px; z-index:2
}
div#track2 { 
  position:absolute; left:0; top:16px;
  width:18px; height:39px;
  background: url("../images/track.gif");
  z-index:1
}
div#dragBar2 {
  position:absolute; left:1px; top:1px;
  width:10px; height:20px;
  text-align: center;
  margin-left: 3px;
  z-index:1;
  background-color: #4C4C4C;
}
div#up2 { position:absolute; left:0; top:0; z-index:2 }  
div#down2 { position:absolute; left:0; bottom:0; z-index:3 }  
div#holder2 ul li{	
	padding: 0px 0px 10px 0px;
}






div#holder3 { 
  position:absolute;
  width:510px; height:73px; 
  overflow:hidden; z-index:100 }
div#wn3  { 
  position:absolute; left:0; top:0;
  width:510px; height:73px;
  clip:rect(0, 485px, 73px, 0);
  overflow:hidden; z-index:1
  }
/* op7 needs width set here too (?) */  
div#lyr3 { width: 480px }
div.content { 
  position: absolute; visibility: hidden; 
  left:0; top:0; z-index:1 
}  

/* Set small font-size or size/position of div's will be off in some browsers  */
div#scrollbar3 { 
  position:absolute; right:5px; top:0;
  width:18px; height:73px; 
  font-size:1px; z-index:2
}
div#track3 { 
  position:absolute; left:0; top:16px;
  width:18px; height:39px;
  background: url("../images/track.gif");
  z-index:1
}
div#dragBar3 {
  position:absolute; left:1px; top:1px;
  width:10px; height:20px;
  text-align: center;
  margin-left: 3px;
  z-index:1;
  background-color: #4C4C4C;
}
div#up3 { position:absolute; left:0; top:0; z-index:2 }  
div#down3 { position:absolute; left:0; bottom:0; z-index:3 }  
div#holder3 ul li{	
	padding: 0px 0px 10px 0px;
}



/* Styles for scrolling layers and scrollbars  */
div#holder4 { 
  position:absolute;
  width:377px; height:93px; 
  overflow:hidden; z-index:100 }
div#wn4  { 
  position:absolute; left:0; top:0;
  width:377px; height:93px;
  clip:rect(0, 352px, 93px, 0);
  overflow:hidden; z-index:1
  }
/* op7 needs width set here too (?) */  
div#lyr4 { width: 347px }
div.content { 
  position: absolute; visibility: hidden; 
  left:0; top:0; z-index:1 
}  

/* Set small font-size or size/position of div's will be off in some browsers  */
div#scrollbar4 { 
  position:absolute; right:5px; top:0;
  width:18px; height:93px; 
  font-size:1px; z-index:2
}
div#track4 { 
  position:absolute; left:0; top:16px;
  width:18px; height:59px;
  background: url("../images/track.gif");
  z-index:1
}
div#dragBar4 {
  position:absolute; left:1px; top:1px;
  width:10px; height:20px;
  text-align: center;
  margin-left: 3px;
  z-index:1;
  background-color: #4C4C4C;
}
div#up4 { position:absolute; left:0; top:0; z-index:2 }  
div#down4 { position:absolute; left:0; bottom:0; z-index:3 }  
div#holder4 ul li{	
	padding: 0px 0px 10px 0px;
}